/*
 * Mobile styles
 */
@media (max-width: 639px) {
/*//////////////////// Common ///*/

/* disable font boosting on mobile browsers */
body * {
  max-height: 1000000em; /* Chrome for Android */
  -moz-text-size-adjust: none; /* Firefox Mobile */
}

.pc-only {
    display: none !important;
}

#wrapper {
    min-width: 0;
}

article {
    width: 100%;
    margin-top: 0;
    margin-bottom: 10vw;
}

img {
    max-width: 100%;
    height: auto;
}

* {
    word-wrap: break-word;
}

/*//////////////////// Typography ///*/
.top-topics li a,
.top-blog li a,
ul#postlists li div.txtbox {
    font-size: 4vw;
}

#wrapper_slider_sp .slide h2 a,
#wrapper_slider2_sp .slide h2 a {
    font-size: 4vw;
    text-decoration: none;
    font-weight: bold;
}

.works_list li h2,
.goods_list li h2 {
    font-size: 4vw;
}

/*//////////////////// Header ///*/
.header-inner {
    width: calc(100% - 20px);
}

hgroup {
    height: 20vw;
    background: #231815;
}

.logo img {
    width: 40vw;
    height: auto;
}

.hnavi-sp {
    position: relative;
}

#menuToggle {
    background-image: url(../images/sp/common/menu_toggle.png);
    background-color: transparent;
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
    width: 10vw;
    height: 10vw;
    border: none;
    color: transparent;
    position: absolute;
    top: 6vw;
    right: 1vw;
}

#menuToggle.open {
    background-image: url(../images/sp/common/menu_toggle2.png);
}

#dropdownMenu {
    display: none;
    position: absolute;
    top: 20vw;
    left: -10px;
    background-color: #ffdb00;
    width: 100vw;
    padding: 50px 0;
    z-index: 1000;
}

#dropdownMenu li img {
    max-width: 40%;
}

#dropdownMenu li a {
    text-align: center;
    display: block;
    padding: 10px 0;
}

#dropdownMenu .copyright {
    text-align: center;
    font-size: 15px;
}

#HeadPicArea {
    height: 42vw !important;
}

#HeadPicArea.blog {
    background: url(../images/sp/page/header-blog.png) bottom center/95% no-repeat;
}

#HeadPicArea.topics {
    background: url(../images/sp/page/header-topics.png) bottom right 0/97% no-repeat;
}

#HeadPicArea.works {
    background: url(../images/sp/page/header-works.png) bottom center/95% no-repeat;
}

#HeadPicArea.goods {
    background: url(../images/sp/page/header-goods.png) bottom center/95% no-repeat;
}

#HeadPicArea.profile {
    background: url(../images/sp/page/header-profile.png) bottom center/95% no-repeat;
}

#HeadPicArea.link {
    background: url(../images/sp/page/header-link.png) bottom center/95% no-repeat;
}

#HeadPicArea.contact,
#HeadPicArea.thanks {
    background: url(../images/sp/page/header-contact.png) bottom center/95% no-repeat;
}

header#page {
    background: url(../images/sp/common/bg2.png) bottom center / 100% no-repeat;
}

/*//////////////////// Footer ///*/
footer {
    background: url('../images/sp/common/fg.png') repeat-x;
    height: 255px;
    padding: 0 20px;
    box-sizing: border-box;
}

.footer-inner {
    width: 100%;
    height: auto;
}

.footer-nav {
    width: 255px;
    font-size: 14px;
    margin-bottom: 50px;
}

.footer-logo img {
    width: 100%;
}

.footer-logo {
    max-width: 50%;
}

footer .copyright {
    position: absolute;
    right: 0;
    bottom: 0px;
}

.pagetop {
    z-index: 100000;
    overflow: visible;
}

.pagetop a,
.pagetop a:hover {
    right: -20px;
    background: url(../images/common/pagetop_on.png) bottom right / 100% no-repeat;
    top: -20vw;
    height: 40vw;
    width: 30vw;
}

/*//////////////////// Sidebar ///*/
.sidebar,
.works_sidebar {
    width: 90%;
    margin: 50px auto 0;
    padding: 0;
    float: none;
}

h2[class^=side_ttl] {
    width: auto;
}

.sidebar ul:last-of-type {
    padding-bottom: 0;
}

.tag_sort {
    display: none;
}

.works_sidebar ul.tag_sort li a,
.works_sidebar ul.other_sort li a {
    width: auto;
    padding: 10px;
    margin: 3px 0;
}

h2.side_ttl3 {
    background:
        url(../images/sp/page/sort_bar1.png) top 50% left 3% / 22% no-repeat,
        url(../images/sp/page/sort_bar3.png) top 50% right 3% / 28% no-repeat,
        url(../images/sp/page/sort_bar2.png) repeat-x;
    height: 13vw;
}

/*//////////////////// Page ///*/
#page {
    height: 50vw;
    margin-bottom: 10vw;
}

.contents-head,
.contents-foot {
    display: none;
}

.contents-body,
.same-category {
    background: #ffdb00;
    border: 5px solid black;
    width: 96%;
    margin: 0 2%;
    padding: 30px 0 80px;
    box-sizing: border-box;
}

.same-category {
    margin-top: 10px;
    background:
        url(../images/sp/page/works_same1.png) top 15vw left 3vw / 60% no-repeat,
        url(../images/sp/page/works_same2.png) bottom left 15vw /60% no-repeat,
        #ffdb00;
    height: auto;
    padding: 60vw 0 40vw;
}

.wp-pagenavi {
    float: none;
    margin: 0 auto;
    display: inline-block;
}

.contents-body,
.pagination,
ul#postlists,
ul#postlists li,
ul#postlists li div.txtbox {
    width: auto;
    box-sizing: border-box;
}

ul#postlists li:hover, 
ul#postlists li {
    padding: 40px 0;
    height: auto;
    background: none;
    border-bottom: 1px solid;
    width: 90%;
    margin: 0 auto;
}

ul#postlists li div.thumnail {
    width: 100%;
    height: auto;
    margin: none;
}

ul#postlists {
    margin: 0;
    padding: 0;
}

ul#postlists li p.moreLink {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

ul#postlists li p.moreLink a {
    display: block;
    width: 100%;
    height: 100%;
}

.pagination {
    width: 90%;
    padding: 0 0 10px;
    margin: 0 5%;
}

.pagination.b-type {
    width: 100%;
    padding: 0 0 10px;
    border-bottom: 1px solid #000 !important;
}

.pagination.goods {
    text-align: left;
}

.pagination:last-child {
    padding: 20px 0 0;
    border: none;
}

.pagination.b-type:last-child {
    border-top: 1px solid;
    border-bottom: none !important;
}

.entry {
    width: 90%;
    margin: 0;
    padding: 0 5%;
    float: none;
}

.blog-ttl {
    width: auto;
    margin: 10px 0;
}

.blog-ttl p.rss_feed {
    top: -50px;
    right: 0;
}

.previous_navi {
    float: left;
}

.next_navi {
    float: right;
}

.navigation {
    overflow: hidden;
    border-bottom: 1px solid;
    padding-bottom: 50px;
}

.works_navi,
.works_navi.goods {
    width: auto;
    height: auto;
}

.works_navi.goods {
    margin-bottom: 30px;
}

.works_archive {
    padding: 0 5%;
    width: 90%;
    float: none;
}

.works_navi li {
    width: 50%;
    margin: 0;
}

.works_navi img {
    width: 97%;
    height: auto;
}

.works_list li,
.goods_list li {
    float: none;
    width: 70% !important;
    margin: 30px auto !important;
    display: inline-block;
}

.works_list ul,
.goods_list ul {
    width: auto;
}

.goods_list li .photo {
    width: auto;
    height: auto;
}

.works_list li img,
.goods_list li img {
    width: 100% !important;
    margin: 0;
    height: auto !important;
}

.works-entry,
.goods-entry {
    width: 90%;
    padding: 0 5%;
    float: none;
}

.works_entry img,
.goods-entry img {
    max-width: 100%;
    height: auto;
}

h3.works-ttl,
h3.goods-ttl {
    width: auto;
}

.works-photo,
.goods-photo {
    float: none;
    padding: 0;
    width: 100%;
}

.works-photo img,
.goods-photo img {
    width: 290px;
    margin: 20px auto;
    display: block;
    max-width: 70%;
}

.price {
    width: auto;
}

.price li {
    float: none !important;
    width: auto;
    text-align: left;
    padding: 10px 0 0;
}

.phone {
    display: none;
}

.profile-name {
    width: 96%;
    margin: 0 2%;
    height: auto;
}

.profile-name img {
    width: 100%;
}

.profile-history {
    width: 96%;
    height: auto;
    margin: -7vw 2% 0;
    background:
        url(../images/sp/page/profile-history1.png) top center / 100% no-repeat,
        url(../images/sp/page/profile-history3.png) bottom center / 100% no-repeat,
        content-box url(../images/sp/page/profile-history2.png) top center / 100%;
    padding: 35vw 0 100vw;
    box-sizing: border-box;
}

.profile-history p {
    margin: 20px 7%;
    padding: 0;
}

.link-area {
    width: 96%;
    margin: 0 auto;
}

.linkbox1 {
    width: auto;
    height: auto;
    background:
        url(../images/sp/page/link-bk-1-1.png) top center / 100% no-repeat,
        url(../images/sp/page/link-bk-1-3.png) bottom center / 100% no-repeat,
        content-box url(../images/sp/page/link-bk-1-2.png) top center / 100%;
    padding: 35vw 0 65vw;
    box-sizing: border-box;
    margin: 0;
}

.linkbox1 .txt,
.linkbox2 .txt,
.linkbox3 .txt {
    width: 80%;
    position: initial;
    margin: 0 auto;
}

.linkbox .contents-body {
    background: none;
    border: none;
}

.linkbox {
    background:
        url(../images/sp/page/linkbox_bg1.png) top center / 100% no-repeat,
        url(../images/sp/page/linkbox_bg3.png) bottom center / 100% no-repeat,
        content-box url(../images/sp/page/linkbox_bg2.png) top center / 100%;
    padding: 15vw 0;
    margin-top: -5vw;
}

.linkbox .contents-body {
    background: none;
    width: 85%;
    padding: 0;
    margin: 0 auto;
    min-height: 0;
}

.linkbox li div {
    width: 100%;
}

.linkbox1 img,
.linkbox2 img,
.linkbox3 img,
.linkbox img {
    max-width: 100%;
    height: auto;
    margin: 0 !important;
}

.linkbox li img {
    width: 100%;
}

.linkbox li {
    padding: 20px 0;
    border-bottom: 1px solid;
}

.linkbox li:first-child {
    padding-top: 0;
    margin-top: 0;
}

.linkbox li:last-child {
    border: none;
}

.linkbox2 {
    width: auto;
    height: auto;
    background:
        url(../images/sp/page/link-bk-2-1.png) top center / 100% no-repeat,
        url(../images/sp/page/link-bk-2-3.png) bottom center / 100% no-repeat,
        content-box url(../images/sp/page/link-bk-2-2.png) top center / 100%;
    padding: 35vw 0 65vw;
    box-sizing: border-box;
    margin: 30px 0 0;
}

.linkbox3 {
    width: auto;
    height: auto;
    background:
        url(../images/sp/page/link-bk-3-1.png) top center / 100% no-repeat,
        url(../images/sp/page/link-bk-3-3.png) bottom center / 100% no-repeat,
        content-box url(../images/sp/page/link-bk-3-2.png) top center / 100%;
    padding: 35vw 0 65vw;
    box-sizing: border-box;
    margin: 30px 0 0;
}

.contact-area {
    width: 100%;
    margin: 0;
    padding: 0;
}

.contact:not(#HeadPicArea) {
    width: 90%;
    height: auto;
    background: url(../images/sp/page/contact-area-bg.png) bottom center / 90% no-repeat;
    margin: 0 auto -80px;
    padding-bottom: 100vw;
}

.contact-area h2 {
    width: 100%;
}

.contact-area ul {
    padding: 0;
}

.select-box {
    width: auto;
    height: auto;
}

li.contact-label-2,
li.contact-label-3,
li.contact-label-4,
li.contact-label-5 {
    width: 100%;
    margin: 10px 0;
}

.contact input,
li.contact-label-5 textarea {
    width: 100%;
    box-sizing: border-box;
}

.contact .wp_social_bookmarking_light {
    display: none;
}

.contact-area li {
    float: none;
}

.chzn-container-single .chzn-single {
    background: url(../images/sp/page/contact-option-ttl.png) top left / 100% no-repeat !important;
    width: auto;
    padding-left: 13vw;
    height: 12vw;
}

.chzn-container {
    width: 100% !important;
}

.chzn-container-single .chzn-single span {
    margin: 0;
    line-height: 12vw;
}

.chzn-container .chzn-results li {
    width: 100%;
}

.chzn-container .chzn-results {
    width: 100%;
}

.chzn-container-single .chzn-drop {
    width: 100%;
}

.submit-btn {
    width: 90%;
    box-sizing: border-box;
    margin: 0 auto;
    height: 30vw;
    background-size: 100%;
    padding-left: 8vw;
}

#submit-img {
    background-size: contain;
    width: 100% !important;
    box-sizing: border-box;
}

.thanks-area {
    width: 96%;
    margin: 0 2%;
    background-size: 100%;
    height: 50vw;
}

/*//////////////////// Index ///*/
#SpFirstView {
    height: calc(100vh - 20vw);
    background: #ffdb00 url(../images/sp/index/header-top.png) top center/100% no-repeat;
    position: relative;
}

#scrollArrow {
    position: absolute;
    bottom: 20px;
    left: calc(50% - 11px);
}

#top,
#top-contents {
    height: auto;
    padding-bottom: 0;
}

.moreLink {
    margin: 0 !important;
}

.top-topics,
.top-blog,
.top-works,
.top-goods {
    width: 96%;
    height: auto;
    position: initial;
    margin: 0 2%;
    top: 0;
    left: 0;
    right: 0;
}

.top-topics li div.thumnail,
.top-blog li div.thumnail {
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
}

.top-topics ul,
.top-blog ul {
    max-width: 70%;
    margin: 0 auto;
}

.top-topics li, .top-blog li {
    width: 100%;
    margin: 0 0 30px 0;
}

.top-topics,
.top-topics:hover {
	background:
        url('../images/sp/index/topics_bg1.png') top center/100% no-repeat,
        url('../images/sp/index/topics_bg3.png') bottom center/100% no-repeat,
        content-box url('../images/sp/index/topics_bg2.png') top/100%;
    padding: 40vw 0 80vw;
    position: relative;
    margin-top: 30px;
}

.top-topics .moreLink {
    position: absolute;
    right: 6%;
    bottom: 50vw;
    width: 40vw;
}

.top-blog,
.top-blog:hover {
	background:
        url('../images/sp/index/blog_bg1.png') top center/100% no-repeat,
        url('../images/sp/index/blog_bg3.png') bottom center/100% no-repeat,
        content-box url('../images/sp/index/blog_bg2.png') top/100%;
    padding: 45vw 0 100vw;
    position: relative;
    margin-top: -6vw;
}

.top-blog .moreLink {
    position: absolute;
    right: 6%;
    bottom: 50vw;
    width: 40vw;
}

.top-works,
.top-works:hover {
	background:
        url('../images/sp/index/works_bg1.png') top center/100% no-repeat,
        url('../images/sp/index/works_bg3.png') bottom center/100% no-repeat,
        content-box url('../images/sp/index/works_bg2.png') top/100%;
    padding: 50vw 0 60vw;
    position: relative;
    margin-top: -14vw;
}

.top-works .moreLink {
    position: absolute;
    right: 6%;
    bottom: 65vw;
    width: 35vw;
}

.top-goods,
.top-goods:hover {
	background:
        url('../images/sp/index/goods_bg1.png') top center/100% no-repeat,
        url('../images/sp/index/goods_bg3.png') bottom center/100% no-repeat,
        content-box url('../images/sp/index/goods_bg2.png') top/100%;
    padding: 50vw 0 60vw;
    position: relative;
    margin-top: -14vw;
}

.top-goods .moreLink {
    position: absolute;
    right: 6%;
    bottom: 65vw;
    width: 35vw;
}

#wrapper_slider_sp .slide .photo,
#wrapper_slider_sp .slide h2,
#wrapper_slider2_sp .slide .photo,
#wrapper_slider2_sp .slide h2 {
    width: 70%;
    margin: 0 auto 10px;
    max-width: 300px;
}

#wrapper_slider_sp .bx-prev,
#wrapper_slider2_sp .bx-prev {
    left: 3vw;
    top: calc(50% - 25px);
}

#wrapper_slider_sp .bx-next,
#wrapper_slider2_sp .bx-next {
    right: 3vw;
    top: calc(50% - 25px);
}

}

/*
 * PC styles
 */
@media (min-width: 640px) {
.sp-only {
    display: none !important;
}
}
